@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-Regular.woff2') format('woff2'),
        url('/fonts/Quicksand-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    margin:40px auto;
    max-width:40em;
    line-height:1.5;
    background-color:#111;
    color:#eee;
    padding:0 10px;
    text-align:justify;
}
h1,h2,h3 {
    line-height:1.2;
    font-family:Quicksand;
    font-weight:normal;
}
h1 {
    font-size:3em;
    text-align:center;
}
h2 {
    margin-top:2em;
}
a {
    color:#00b08a;
}
pre {
    margin-left:2em;
}
code {
    color:#88d8cd;
}
table {
    border:1px solid #222;
    border-radius:0.5em;
    text-align:left;
}
tbody td {
    border-top:1px solid #222
}
td,th {
    padding-left:0.5em;
    padding-right:0.5em;
}
